View Issue Details

IDProjectCategoryView StatusLast Update
0001149PluginsTemporary panelpublic2009-11-02 21:35
ReporterJohnDoeAssigned Tochupakabra 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version2.0 
Summary0001149: Файла-список расположенный в директории с длинным путём
DescriptionПо префиксу вообще не воспринимается
По Enter - открывается пустая панель
Steps To Reproduce"C:\TEMP\1big 1234567890123456789012345678901234567890123456789012345678901234567890123456789012345678901234567890\2big 1234567890123456789012345678901234567890123456789012345678901234567890123456789012345678901234567890\3big 1234567890123456789012345678901234567890123456789012345678901234567890123456789012345678901234567890\1.tmp"
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2009-10-31 16:35 JohnDoe New Issue
2009-11-01 23:47 chupakabra Status new => assigned
2009-11-01 23:47 chupakabra Assigned To => chupakabra
2009-11-02 00:30 chupakabra Status assigned => feedback
2009-11-02 20:29 JohnDoe Status feedback => resolved
2009-11-02 21:35 alexy Status resolved => closed
2009-11-02 21:35 alexy Fixed in Version => 2.0
2009-11-02 21:35 alexy Resolution open => fixed